body{
    margin:0;
    font-family:Segoe UI, sans-serif;
    background:#0f172a;
}

.container-anuncio{
    text-align:center;
    padding:40px;
}

.img-anuncio{
    max-width:850px;
    width:100%;
    cursor:pointer;
    border-radius:20px;
    transition:.4s;
    box-shadow:0 15px 60px rgba(0,0,0,.5);
}

.img-anuncio:hover{
    transform:scale(1.02);
}

.modal-proposta{
    position:fixed;
    inset:0;
    display:none;
    z-index:99999;
}

.modal-proposta.ativo{
    display:block;
}

.modal-fundo{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.88);
    backdrop-filter:blur(8px);
}

.modal-box{

    position:relative;

    width:95%;
    max-width:1200px;

    margin:20px auto;

    background:#081320;

    border:1px solid rgba(212,175,55,.25);

    border-radius:20px;

    overflow:hidden;

    box-shadow:
    0 0 50px rgba(212,175,55,.15);

}

.topo-modal{

    text-align:center;

    padding:25px;

    color:white;

}

.topo-modal h2{
    margin:0;
    color:#d4af37;
}

.topo-modal p{
    opacity:.8;
    margin-top:10px;
}

.barra-progresso{

    width:100%;
    height:8px;

    background:#1c2b42;

    border-radius:20px;

    overflow:hidden;

    margin-top:20px;

}

#progresso{

    width:0;

    height:100%;

    background:#d4af37;

    transition:.4s;

}

.conteudo-slide{

    position:relative;

    text-align:center;

    min-height:500px;

}

#slideImagem{

    max-width:100%;
    max-height:70vh;

    opacity:0;

    transition:opacity .4s;

}

#slideImagem.visivel{
    opacity:1;
}

.seta{

    position:absolute;

    top:50%;

    transform:translateY(-50%);

    width:55px;
    height:55px;

    border:none;

    border-radius:50%;

    cursor:pointer;

    background:white;

    font-size:26px;

}

.esquerda{
    left:20px;
}

.direita{
    right:20px;
}

.fechar-modal{

    position:absolute;

    right:15px;
    top:15px;

    width:50px;
    height:50px;

    border:none;

    border-radius:50%;

    font-size:30px;

    cursor:pointer;

    z-index:10;
}

.rodape-modal{

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:20px 30px;

    background:#07111d;

}

#contadorSlides{
    color:white;
}

.btn-interesse{

    text-decoration:none;

    background:#d4af37;

    color:#111;

    padding:14px 28px;

    border-radius:50px;

    font-weight:bold;

    transition:.3s;
}

.btn-interesse:hover{

    transform:translateY(-2px);

    box-shadow:
    0 0 25px rgba(212,175,55,.5);

}

@media(max-width:768px){

    .rodape-modal{

        flex-direction:column;

        gap:15px;

    }

    .seta{

        width:42px;
        height:42px;

        font-size:18px;

    }

}